		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2018 02:50:44
*/


@charset "utf-8";
.canberra-connect {
    background-position: -2px -1648px;
    height: 50px;
    width: 120px;
}

.lt-ie8 #logocontainer h1 {
color : #000000;
}
#logocontainer h1 {
color : #000000;
}

#headercontainer p {
text-align : left;
}
#footersitelinkscontent, #footersitelinkscontent a {
color : #000000;
}
.page-background {
background : url(http://www.lanyonhs.act.edu.au/__data/assets/image/0009/277452/large-screen-background.jpg?v=0.1.3) center top repeat-x #3397D3;
padding : 0 10px 10px;
}
td, th {
border-bottom : none;
border : #4a4a4a solid 1px;
}
.lt-ie8 #dropdownnav li ul {
background : #16457a;
}
.lt-ie8 #dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
color : #000000;
background : #ffffff;
}
.lt-ie8 #dropdownnav li a {
color : #FFFFFF;
background : #16457a;
}
.lt-ie8 #dropdownnav li.active a {
color : #000000;
background : #FFFFFF;
}
.lt-ie8 #dropdownnav {
background : #16457a;
}
#dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover {
background : #16457a;
color : #FFFFFF;
}
#otherlinksfooterblock {
color : #000000;
border-bottom : 1px solid #1b1973;
background-color : #CCCCCC;
}
#otherlinkscontent, #otherlinkscontent a {
color : #000000;
}
.page-updated {
color : #000000;
}
@media only screen and (max-width:767px) {
#headercontainer {
background-image : none;
}
.page-background {
background : #ffffff;
}
.lt-ie8 #logocontainer h1 {
color : #000000;
}
.lt-ie8 #logocontainer h1 em {
color : #000000;
}
#logocontainer h1 em {
color : #000000;
}
}
#breadcrumbs {
background-color : rgba(0, 0, 0, 0.5);
}
#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
color : #ffffff;
background-color : #045F96;
}
.page-updated {
color : #ffffff;
display : block;
font-size : 0.85em;
text-align : center;
}
#footersitelinkscontent, #footersitelinkscontent a {
color : #ffffff;
}
@media only screen and (min-width:768px) {
#logocontainer img {
display : block;
margin-top:-10px;
height : 123px;
}

#logocontainer h1 {
text-shadow : none;
color : #000000;
margin-top:-20px;
}

.govschool, .slogan {color:#000000; 
          font-weight: bold;
                }
.govschool  {
  
            }
.slogan {
         float:left;
     
          }
#headercontainer {
background:url(http://www.lanyonhs.act.edu.au/__data/assets/image/0008/374885/lanyon_ribbon.png?v=0.1.10);
height:100%;
background-repeat:no-repeat;
background-position: center;

 }


#dropdownnav li ul {
background : #16457a;
}
#dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
color : #000000;
background : #ffffff;
}
#dropdownnav li a {
color : #FFFFFF;
background : #16457a;
}
#dropdownnav li.active a {
color : #000000;
background : #FFFFFF;
}
#dropdownnav {
background : #16457a;
}
#dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover {
background : #16457a;
color : #FFFFFF;
}
#asidenav {
background : #d0dfec;
border : none;
}

#asidenav li a {
color : #000000;
border-bottom : none;
border-top : none;
background : #d0dfec;
}
#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
color : #ffffff;
position : relative;
background : #16457a;;
}
#asidenav ul {
border-top : none;
}
#siteinformationnav li a:hover, #siteinformationnav li a:focus, #siteinformationnav li a:active {
color : #FFFFFF;
}
#footercontainer, #siteinformationnav {
background : #16457a;
}
#footersitelinkscontent, #footersitelinkscontent a {
color : #FFFFFF;
}
#siteinformationnav li a {
color : #FFFFFF;
}
#footersitelinkscontent, #footersitelinkscontent a {
color : #FFFFFF;
}
#contentcolumn #breadcrumbs a {
color : #FFFFFF;
}
#contentcolumn #breadcrumbs {
color : #ffffff;
}
#otherlinksfooterblock {
color : #000000;
border-bottom : 1px solid #1b1973;
background-color : #CCCCCC;
}
#otherlinkscontent, #otherlinkscontent a {
color : #000000;
}
#slideshownavigation {
width : 40%;
}
#slideshowcontent .ui-tabs-panel {
width : 620px;
height : 291px;
}
#slideshowmodule .ui-tabs-panel .articlecaptionoverlay {
width : 100%;
}
#slideshowcontent img {
width : 620px;
}
#slideshowmodule {
background : #000000;
width : 100%;
}

#slideshownavigation li.ui-tabs-nav-item a {
background: #d0dfec;
color:#000000;
}

#slideshownavigation li.ui-tabs-nav-item a:hover, #slideshownavigation li.ui-tabs-nav-item a:focus, #slideshownavigation li.ui-tabs-nav-item a:active {
background : #16457a;
color : #FFFFFF;
outline : none;
}
#slideshownavigation li.ui-tabs-nav-item.ui-tabs-selected a {
background : #16457a;
color : #FFFFFF;
}
} 